@charset "utf-8";
* { outline:none; margin:0; padding:0}
ol, ul, li { list-style:none; }
body { width:100%; padding:0; margin:0; font:normal 16px/30px; color:#444; height:100%; font-family: "メイリオ", Arial, Helvetica, sans-serif; }
.clr { clear:both; padding:0; margin:0; width:100%; font-size:0; line-height:0; }
.clr_m { clear:both; padding:0; margin:0 0 30px 0; width:100%; font-size:0; line-height:0; }
hr { margin-top:30px; margin-bottom:60px;}

h1 { font-size: 28px; line-height:30px; font-family: 'メイリオ', sans-serif; color:#000; text-transform:uppercase; margin-bottom:0px; font-weight:normal}
h2 { font-size: 28px; line-height:1.3; font-family: 'メイリオ', sans-serif; color:#000; text-align:left; text-transform:none; width:auto; margin: 0 0 10px; font-weight: normal;
background: #ffeebf; padding: 12px;}
h3 { font-size: 22px; line-height:1.3; color:#c52828; margin:15px 0 10px; padding:0; font-weight:normal}
.h2 { background-color:#fff; width:auto; display: inline-block; padding-right:10px;}

a { text-decoration:none; color:#444; }
a:hover{ color:#c52828}

p a{ color:#444}
p a:hover{ color:#c52828;}

p{ font-size:16px; line-height:30px; color:#444; padding: 0; margin: 10px 0;}

p.italic { font-style:italic; }

p.btn { color:#fff; background:url(../images/btn.png) top left no-repeat; padding:2px 10px;}
p.details { margin-top:-30px;}
.menu .tinynav { display: none; }
.sliderwrap { padding-bottom: 30px; }
#slider-wrapper object { width: 100%; }


a.pic { display: block; position: relative; padding:0; margin:0;}
a.pic img { float: left; max-width:100%; height:auto;}
a.pic img.h { position: absolute; padding:0; top: 0px; left: 0px; visibility:hidden; }
a.pic:hover img.h {  visibility:visible; }

.d_wrapper { margin:0; padding:0; background:url(../images/bg_74.png) repeat top left;}
.sidebar {  background:url(../images/sidebar.png) repeat-y top left; min-height:100%; height:100%; margin:0 auto; padding:0 10px;  }
.sidebar2 {  background:url(../images/sidebar.png) repeat-y top left; min-height:100%; height:100%; margin:0; padding:0; }
.content { margin:20px 0 0 0px;  }
.footer { margin-top:50px;  padding-top:20px; }
.side { width:100%; margin-top:20px;}
.centercol { width:100%;  }

h3.cen { text-align:center;}
h1.now { margin-top:0px;}
h2.now2 { margin-top:0px;}
h2.now3 { margin-top:40px;}
h3.bottom { margin-bottom:10px;}


.logo{ padding: 40px 0 20px; }
.logo a{color:#fff; text-decoration:none}
.logo a:hover{color:#fff; text-decoration:none}

.search { width:100%;  height:25px; background: url(../images/search_bg.png) no-repeat left top; float:left; margin:-80px 0px 12px 12px;}
.search_text {margin:0; padding:5px 10px; float:left; width:100%; font-size:12px; line-height:12px; color:#8b8b8b; background:none; outline:none; border:none;}
.search_button {float:right; margin:-25px 4px 0 0;}

.copy p{ color:#fff}
.copy p a { color:#fff; text-decoration:none}
.copy p a:hover { color:#fff; text-decoration:underline}
.copy.home { color:#fff; text-align:right; padding:30px 30px 50px 10px; margin-top:2270px;}
.copy { color:#fff; text-align:right; padding:30px 30px 50px 10px; margin-top:350px;}
.copy2 p a { color:#fff;}
.copy2 { color:#fff; text-align:right; padding:30px 30px 50px 10px; margin-top:240px;}
.copy3 p a { color:#fff;}
.copy3 { color:#fff; text-align:right; padding:30px 30px 50px 10px; margin-top:940px;}
.copy4 p a { color:#fff;}
.copy4 { color:#fff; text-align:right; padding:30px 30px 50px 10px; margin-top:1240px;}

.boxcontent { }

.list a { color:#444;}
.list a:hover { text-decoration:underline; color:#26e6ed;}

.recent_post { clear:both; padding:5px 0;}

.col2 { margin-bottom:30px;}
.col2.last { width:100%;  margin-right:0px;}

.col3 {  }
.col3 p { width:200px;}
.col3.last { }

.col33 {  }
.col33.last {   margin-right:0px; }

.col4 { float:left; width:23%; margin-right:10px;}
.col4.last {   width:23%; margin-right:0px;}
.text2 { margin-top:16px;}

.sidebar2 { width:250px; background:url(../images/sidebar.png) repeat-y top left; min-height:100%; height:180%; margin:0; padding:0; float:left;}
.slide_1 { margin-top:22px;}

.gallery-categ { margin:0; padding:0;}
.gallery-categ li { padding:0; float:left; border-right:1px solid #CCC;}
.gallery-categ li:last-child { border-right:0;}
.gallery-categ li a { font-weight:bold; display:block; padding:5px 10px;}
.gallery-categ li.active a { text-decoration:underline;}

.img_hover_box.pic a { display: block; position: relative; margin-bottom:15px; }
.img_hover_box.pic a img { margin:0;}
.img_hover_box.pic a img.h { position: absolute; top: 0; left: 0; visibility:hidden; background:none; border:none; }
.img_hover_box.pic a:hover img.h { visibility:visible; }

img.sub { margin: 10px 0 25px;}

.btn1 { margin:12px 0 0; padding:0px 0px 0;  text-align:center; }
.btn1 a { font-size:11px; color:#8f8f8f; text-transform:uppercase; height:33px;  padding:8px 12px ; background:#f7f7f7;  border:1px solid #ebebeb;  font-weight:bold; }
.btn1 a:hover {color:#fff; background:#26e6ed; border-color:#9cac50;}

.btn1 a span{color:#26e6ed; font-size:12px; font-weight:normal; }

.pic img {padding:0px; max-width:100%; height:auto; } 
.pic img.h {background:none;}
.pic.fl { margin:5px 20px 10px 0; }
.pic.fr { margin:5px 0 20px 10px; }


.img_hover_box.pic a img.r_plus { position: absolute; top: 0; left: 0; visibility:hidden; background:none; border:none; height:100%; }
.img_hover_box.pic a:hover img.r_plus { visibility:visible; }

.col44 { width:160px; float:left; padding:0; margin-right:10px; position:relative; top:0px; margin-top:0px; padding-bottom:40px; margin-bottom:10px;}
.col44 h3 { position:relative; bottom:0px; margin-bottom:0px;}
.col44 a img { margin-top:0px; }
.col44.last { float:right; margin:0; margin-right:0px;}
.col44.invisible-box { display: none;
    opacity: 0;
    z-index: 1;}
.col44 .pic{ margin-top:25px;}
			   
.tal { text-align:left; }
.tar { text-align:right; }
.tac { text-align:center;  }

.separator_clear { clear:both; margin:20px auto; padding:0; width:100%; height:2px; margin-top:-20px; }
.separator_clear.small { margin:10px auto; margin-top:-20px;}

.content_full_size { margin-left:10px;}
.content_full_size ul { list-style:none;}

.copy5 p a { color:#fff;}

.copy5 { color:#fff; text-align:right; padding:30px 30px 50px 10px; margin-top:1740px;}

.maps_view { width:100%; height:150px; float:left; position:relative; margin-bottom:15px;}

.menu ul li.ms_top{ padding:8px 0px;}
.menu ul li a.ms_top{ width:100%;}
.menu ul li.last{ width:100%;}
.jqTransformInputWrapper { float: none; height: auto; background: none !important; }
.jqTransformInputInner { background: none !important; }
.jqTransformInputInner div input { height: 24px !important; }

 
.copy-last .copy { padding:0px; display:none; }
.copy-last .copy , .copy-last .copy a{ color:#fff; margin-top:0px; }
.container .mob{ display:none;}


 .testimonials .text h3 { color:#fff !important;}
.one_third_pad img { max-width: 100%; height: auto; }
.one_half_pad img { max-width: 100%; height: auto; }
.two_third_pad img { max-width: 100%; height:auto; }
.dc_pricingtable03 li h2 { font-size:24px !important;}
.dc_pricingtable03 li h2 { font-size:24px !important;}
.dc_pricingtable03 li h2, .dc_pricingtable03 li h1, .dc_pricingtable03 li h1 span, .dc_pricingtable03 li h3 { color:#fff !important; float: none !important; bottom: 0px !important; background: none !important;}
.dc_pricingtable03 li h2.caption { color:#999 !important; font-size:28px !important;}
.dc_pricingtable06 ul li h3 { font-size:28px !important; color:#fff !important; line-height:180% !important;}
.dc_pricingtable05 ul li h3 { font-size:28px !important; line-height:250% !important; color: #555555 !important; text-align: center;}
div.dc_pricingtable03 .align_center h2 { text-align: center !important; float: none !important; bottom: 0px !important; }
.recent_boxcontent.gap { width: auto !important; }

.oneForth { margin:20px auto; float: left; width: 25%; }
.oneForth img { max-width: 100%; height: auto; }
.oneThird { margin: auto; width: 23%; }
.one_fourth_pad img { max-width: 100%; height: auto; }

.center_small_box > div:after { clear: both; display: block; }
.center_small_box > div {  position: relative; }

h2 img { max-width: 100%; height: auto; }
#slider-wrapper object { width: 100%; }
div.dc_pricingtable03 h1 { font-size: 42px !important; float: none !important; bottom: 0px !important; }
div.dc_pricingtable03 h1 span { display: inline !important; line-height: 52px; }
.dc_pricingtable03 li h2, .dc_pricingtable03 li h1, .dc_pricingtable03 li h1 span, .dc_pricingtable03 li h3 { text-align: center; }

h1.gap90 {
    color: #555555 !important;
    font-size: 24px !important;
    font-weight: bold !important;
    padding: 20px 0 !important;
    text-align: left !important;
}

.photo:after { content:"" !important; }

.dc_pricingtable03 h2 { background: none !important; }
.dc_pricingtable03 h1 { background: none !important; }
.dc_pricingtable06 ul li h3 { text-align: center; }
.dc_pricingtable05 ul, .dc_pricingtable06 ul, .dc_pricingtable05 ul li,  .dc_pricingtable06 ul li { list-style: none !important; list-style-type: none !important;  } 
div.dc_pricingtable03 h1, div.dc_pricingtable03 h2, div.dc_pricingtable03 h3 { width: auto !important; }
h2.gap87 { text-align: left; }
@media only screen and (min-width: 768px) and (max-width: 959px) {
.copy.home {margin-top:1905px;}
}
@media only screen and (max-width: 767px) {
.mb00{
	margin-bottom: 0;
}
#webstore-navigation li { float:none !important; margin: 5px 0 0 0 !important;}
#catalogue .last-column > div { margin:5px 0 0 0 !important;}
#catalogue .product { float:none !important; width: auto !important;}
#webstore { min-width: auto !important;}
	}
.ca_menu{
    font-weight: bold;
    font-size: 18px;
}
.key-word{
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
    border-left: solid 4px #d8a066;
    border-right: solid 4px #d8a066;
    background: #fffae1;
    margin-bottom: 30px;
}
img{
	max-width: 100%;
}
.inner_box2{
    margin-top: 40px;
	margin-bottom: 60px;
}
.inner_box2 .img_fl{
    float: left;
    margin-right: 2%;
    width: 48%;
}
.inner_box2 .img_fr{
    float: right;
    margin-left: 2%;
    width: 48%;
}
.inner_box1{
    float: left;
    width: 48%;
    margin-top: 30px;
}
.inner_box1.last{float: right;}
#h2{
    margin-top: 60px;
}